.navbar {
	/* min-width: 320px; */
	width: 100%;
	height: 80px;
	background-color: #312B27;
}
.navbar #logo {
	width: 80px;
	height: 80px;
	background-size: 80px 80px;
	background-position: center center;
	background-color: #0077CC;
	margin: auto;
}
.navbar-menu {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;;
	background-color: rgba(0, 0, 0, 0.3);
}
.navbar-menu-tray {
	position: fixed;
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	background-color: #ffffff;
	overflow-y: scroll;
	padding-bottom: 40px;
}
.navbar-menu-item {
	padding: 10px 0 0 40px;
	font-size: 16px;
	cursor: pointer;
}
.navbar-menu-item:hover {
	text-decoration: underline;
}